1 Reply Latest reply on Nov 27, 2008 4:37 PM by RaymieHumbert

    No more Kuler for MacOS 10.3.9?

    groove25 Level 4
      I'm running Mac OS 10.3.9 (Panther) and can no longer access Kuler. Apparently this is because Kuler now requires Flash player 10, which requires OS10.4 or above. Am I missing something here, or is that it? I have to upgrade my OS just to view my kuler themes?

      How about a warning about this? Whatever happened to accessibility?